Name: task-kde
Version: 3.5.1
Release: %mkrel 6
Summary: Metapackage for KDE
Summary(pt_BR): Metapacote para o KDE
Summary(es): Metapackage for the KDE
Group: Graphical desktop/KDE
License: GPL
Requires: arts
# <andreas> heliocastro: task-kde requires kdeadmin, which is not installable
#           currently. I can remove this until libkdeadmin1 shows up
# <heliocastro> andreas: kdeadmin is ok to remove, since isn't a regular user
#               required suite
#Requires: kdeadmin
Requires: 	kdebase-progs 
Requires:	kdebase-nsplugins
Requires:	ia_ora-kde
Requires:	ia_ora-kde-kwin
Requires:	krozat
Requires:	kdebase-kmenuedit
#Laurent not specific kde, but specific MDK perhaps create a task for it
Requires:	mandriva-galaxy
Requires:	xsettings-kde
Requires:	kdebase-servicemenu

Requires: 	kdepim-kontact

Requires:	kdeaddons-akregator
Requires:	kdeutils-kwalletmanager

Suggests:	amarok
Suggests:	kmplayer
Suggests:	kdetv
Suggests:	digikam
Suggests:	kdegraphics-kuickshow
Suggests:	kdeaddons
Suggests:	kdetoys
Suggests:	kdegames
Suggests:	kdenetwork


BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
This package is a meta-package, meaning that its purpose is to contain
dependencies for running the K Desktop Environment.

%description -l pt_BR
Este pacote  um metapacote, ou seja, o seu nico propsito  conter
dependncias para permitir executar o K Desktop Environment.

%package devel
Summary: Metapackage for KDE development
Summary(pt_BR): Metapacote para os pacotes bsicos de desenvolvimento do KDE 
Summary(es): Metapackage for the KDE base devel
Group: Development/KDE and Qt
Requires: kdelibs-devel
Requires: libcups-devel
Requires: e2fsprogs-devel
Requires: libltdl-devel
Requires: libtiff-devel
Requires: libxml2-devel
Requires: libxslt-devel
Requires: taglib-devel

%description devel
This package is a meta-package, meaning that its purpose is to contain
dependencies for installing a KDE development environment.

%description -l pt_BR devel
Este pacote  um metapacote, ou seja, o seu nico propsito  conter
dependncias para instalar um ambiente de desenvolvimento do KDE.

%files
%defattr(-,root,root-)

%files devel
%defattr(-,root,root-)



%changelog
* Wed Sep 13 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-09-13 08:43:38 (61186)
- New package (2006-09-13 -6mdv)
  Kaffeine->kmplayer

* Tue Sep 12 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-09-12 08:57:21 (60969)
- New package (2006-09-12 5mdv)
  Add other suggests

* Sat Sep 09 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-09-09 11:14:19 (60684)
- requires ia_ora theme

* Sun Jun 18 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-06-18 11:50:28 (37513)
- kmenuedit is required to modify menu xdg

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Mon May 29 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-05-29 08:47:57 (31631)
- What is x86-compat-galaxy ?

* Mon May 29 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-05-29 08:38:48 (31630)
- Minimilize task-kde (need for install)
  and use Suggests attribute

* Sat Mar 18 2006 Nicolas Lécureuil <neoclust@mandriva.org>
+ 2006-03-18 22:36:13 (26012)
- Change release to kde 3.5.1

* Mon Nov 28 2005 Andreas Hasenack <andreas@mandriva.com>
+ 2005-11-28 16:57:22 (1206)
- releasing 4mdk to sync up source and binary packages in cooker
  repository

* Sat Oct 01 2005 Andreas Hasenack <andreas@mandriva.com>
+ 2005-10-01 17:40:04 (983)
- better description
- releasing 3mdk

* Sat Oct 01 2005 Andreas Hasenack <andreas@mandriva.com>
+ 2005-10-01 17:12:13 (982)
- added amarok and kaffeine to list of requires as suggested by
  Funda Wang

* Sat Oct 01 2005 Andreas Hasenack <andreas@mandriva.com>
+ 2005-10-01 17:10:27 (981)
- sync with neoclust's changes:
  - Fix Requires of devel package (too many redundant requires
    as well explained by couriousous)

* Mon Aug 01 2005 Andreas Hasenack <andreas@mandriva.com>
+ 2005-08-01 08:36:10 (478)
- adjusted groups to Mandriva style

* Mon Aug 01 2005 Andreas Hasenack <andreas@mandriva.com>
+ 2005-08-01 08:21:06 (477)
- removed kdeadmin requires (see spec file for inline comments)

* Fri Jul 29 2005 Andreas Hasenack <andreas@mandriva.com>
+ 2005-07-29 13:55:13 (466)
- added files to task-kde
